@import url(http://fonts.googleapis.com/css?family=Lato:400,300,700);

body
{
    font-family:  "Lato", Calibri, Arial, "Trebuchet MS", sans-serif;
    color: #000;
    line-height: 1.5;
    font-size: 12px;    
}

ul li
{
    margin-bottom: 0.25em;
}

p
{
    margin: 0 0 0.75em 0;
}

b, strong
{
    font-weight: 700;
}

i, em
{
    font-style: italic;
}

small
{
    font-size: 80%;
}

big
{
    font-size: 115%;
}

a
{
    font-weight: normal;
    text-decoration: none;
    color: #829200;
}

a:hover
{
    color: #829200;
    
}

h1,
h2,
h3,
h4,
h5,
h6 
{
    margin: 0.75em 0 0.5em 0;
    line-height: 1.3em;
    text-rendering: optimizeLegibility;

}

h1:first-child,
h2:first-child,
h3:first-child
{
    margin-top: 0;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small 
{
    font-weight: 400;
    opacity: 0.6;
    font-size: 85%;
    display: block;
    line-height: 1.4;
}

h1 { font-size: 250%;    font-weight: 600;  color: #b6ca18;
}

h2 { font-size: 166%;   
     color: #b6ca18; font-weight: 400; line-height: 24px;margin-bottom: 8px;
}

h2 small
{
    font-size: 85%;
}

h3 {font-size: 133%; font-weight: 400;  line-height: 24px; margin-bottom: 8px;}

h4, h5, h6 { font-size: 115%; font-weight: 700;}

h1.page-header {

    padding: 8px 0px 18px 0px;
    line-height: 1.2;	
}

hr {
    margin: 12px 0;
    border: 0;
    border-top: 1px solid RGBA(0,0,0,0.5);
    border-bottom: 1px solid RGBA(255,255,255,0.2);
    display: block;
    clear: both;
}

hr:first-child
{
    margin-top: 0;
}

.oneline
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-overflow: ellipsis-word;
    display: block;
}

#content
{
    text-shadow: 0px 1px 0px #fff;
}

ul
{
    margin-top: 0;
}

ul.grid h4
{
    margin: 0 0 0.25em 0;
}

section.highlight blockquote
{
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    box-shadow: 1px 1px 3px RGBA(0,0,0,0.2) inset;
    margin: 0;
    padding: 10px;
}

section.highlight
{
    text-shadow: 0px 1px 0px #fff;
}

table
{
    width: 100%;
}

ul[class] { padding: 0; list-style-type: none;}

hr + h3
{
    margin-top: 0;
}

ul.linkList li
{
    border-bottom: 1px dotted #222;
}

ul.linkList li a
{
    display: block;
    padding: 6px 2px;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    
}

.no-touch ul.linkList li a:hover
{
    background: #FFC200;
    color: #000;
    padding-left: 4px;
}

ul.linkList li
{
    margin: 0;
}

ul.linkList
{

}

h3+ul.linkList
{
    margin-top: -5px;
}

h1 strong { color : #fff;}

h2 + hr
{
    margin-top: 0;
}

.collapsible:before
{
    content: "+ ";
}

.collapsible.active
{
    color: #fff;
    outline: none;
}

.collapsible.active:before
{
    content: "- ";
}

/* Calendar page appearance for dates */

span.calendar_date
{
    border: 1px solid #666666;
    border-radius: 2px 2px 2px 2px;
    color: #999999;
    display: block;
    width: 30px;
}

span.calendar_date > .month
{
    background: none repeat scroll 0 0 #666666;
    color: #CCCCCC;
    display: block;
    font-size: 85%;
    text-align: center;
    text-transform: uppercase;
}

span.calendar_date > .day {
    display: block;
    font-size: 115%;
    text-align: center;
}

[class~="MsoNormal"], [face], p[style*="line-height: normal"], ul[type]>li
{
    line-height: inherit !important;
    font-family: inherit !important;
    font-size: 100%;
}

ul[type]>li
{
    margin-bottom: 0 !important;
}

table.smallTable td,table.smallTable th
{
    vertical-align: top;
}

table.smallTable th { padding-right: 0.5em;}
